{
  "name": "font-compressor",
  "version": "0.1.0",
  "private": true,
  "scripts": {},
  "dependencies": {},
  "devDependencies": {
    "gulp": "^4.0.2",
    "fantasticon": "^1.2.2",
    "node-sass": "^6.0.1"
  }
}
